function FileData_Pairs(x)
{
x.t("tibemsconsumerinfo","tibemsconsumerinfo_gettotalacknowledgedcount");
x.t("tibemsconsumerinfo","consumerinfo");
x.t("parameter","description");
x.t("description","consumerinfo");
x.t("end-call","parameters");
x.t("total","number");
x.t("count","cobol");
x.t("count","returning");
x.t("count","function");
x.t("count","location");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsconsumerinfo_gettotalacknowledgedcount");
x.t("cobol","call");
x.t("acknowledged","consumer's");
x.t("delivered","consumer");
x.t("returning","tibems-status");
x.t("session","declaration");
x.t("parameters","parameter");
x.t("messages","delivered");
x.t("messages","consumer");
x.t("number","messages");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","message");
x.t("purpose","total");
x.t("reference","count");
x.t("consumer","count");
x.t("consumer","acknowledged");
x.t("tibco","software");
x.t("message","count");
x.t("value","consumerinfo");
x.t("declaration","tibems_status");
x.t("tibemsconsumerinfo_gettotalacknowledgedcount","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_gettotalacknowledgedcount","function");
x.t("tibemsconsumerinfo_gettotalacknowledgedcount","tibco");
x.t("tibemsconsumerinfo_gettotalacknowledgedcount","tibemsconsumerinfo_gettotalacknowledgedcount");
x.t("tibemsconsumerinfo_gettotalacknowledgedcount","using");
x.t("location","tibco");
x.t("administration","tibemsconsumerinfo");
x.t("tibems_long","count");
x.t("consumerinfo","number");
x.t("consumerinfo","reference");
x.t("consumerinfo","tibems_long");
x.t("call","tibemsconsumerinfo_gettotalacknowledgedcount");
x.t("call","call");
x.t("using","value");
x.t("consumer's","session");
}
